<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- BOOTSTRAP -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- FONTAWESOME -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" media="screen and (max-width: 768px" href="mobile.css">

    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
    <title>MiR | Welcome</title>
</head>

<body>
    <!-- NAVBAR START -->
    <nav id="main-nav">
        <div class="container">
            <div class="nav-bar flex-xl-row flex-sm-column">
                <a class="text-center" href="#" id="home"> <img id="logo-img" src="/image/logo.png" alt=""></a>
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#aboutme">About</a></li>
                    <li><a href="#work">Works</a></li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- NAVBAR END -->
    <!-- LANDING PAGE -->
    <header id="homepage">
        <div class="container">
            <div class="home-container row">
                <div class="home-msg text-center col-12">
                    <div class="hometext">
                        <h4>Hey, Im</h4>
                        <p class="home-msg"><span class="txt-prime"> IAN</span> RODRIGUEZ</p>
                        <h4>A freelance Web Developer and more..</h4>
                    </div>
                    <!-- SOCIAL MEDIA -->
                    <div id="socials" class="socials pt-5">
                        <h5>follow me on..</h5>
                        <a href="http://facebook.com/mirodz21" target="_blank"><i class="fab fa-facebook fa-1x"></i></a>
                        <a href="http://instagram.com" target="_blank"><i class="fab fa-instagram fa-1x"></i></a>
                        <a href="http://twitter.com" target="_blank"><i class="fab fa-twitter fa-1x"></i></a>
                        <a href="http://youtube.com" target="_blank"><i class="fab fa-youtube fa-1x"></i></a>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </header>
    <!-- END OF LANDING PAGE -->
    <!-- ABOUT ME PAGE -->
    <section id="aboutme">
        <div class="container ">
            <div class="home-container row ">
                <div class=" text-start col-7 py-5">
                    <h3 class="">ABOUT ME</h3>
                    <p class="text-justify"> born in Bulacan, Philippines in 1987. I started as a digital art enthusiast at a young age, taking over the layout of the monthly newsletter of my college in Information Tecnhology.</p>
                    <p class="text-justify">I worked for 3 years as a multimedia specialist - editing video content - in GMA network's news website. I also engages in audio editing, live scoring and other audio-related activities.I also accepts commissions catering to company
                        logos, product logos, posters, T-shirt designs, ads and the like.</p>
                    <p class="text-justify">
                        This digital artist likes photography, listening to music, editing videos and slideshows. Also, he likes coffee.
                    </p>
                    <p class="pt-5">
                        <strong> Disclaimer:</strong> This graphic does not reflect the views and character of the artist.
                    </p>
                </div>
                <div class="prof-img col-3">
                    <img class="profimg " src="/image/profile-img.jpg " alt=" ">

                </div>
            </div>
        </div>
    </section>

    <!-- works -->
    <div class="bg-dark" id="work">
        <div class="container ">

            <h3 class="my-3 text-white text-start">MY WORK</h3>
            <div class="row d-none d-md-block mt-md-3 mb-4">
                <div class="offset-xl-3 col-xl-6">
                    <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-indicators">
                            <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                            <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                            <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                        </div>
                        <h5 class="text-white mb-3">Photography</h5>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="/image/galery/20211113_171558.jpg" class="d-block w-100" alt="puppy">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5 class="text-white fw-bold">Sunset</h5>
                                    <p class=" text-white p-1"></p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="/image/galery/280189875_435278561762714_1246539570638503453_n.jpg" class="d-block w-100" alt="kitten">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5 class="fw-bold">Submerge</h5>
                                    <p class=" p-1 rounded"></p>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <img src="/image/galery/IMG_9265.jpg" class="d-block w-100" alt="bear">
                                <div class="carousel-caption d-none d-md-block">
                                    <h5 class=" fw-bold">Fade to back</h5>
                                    <p class="p-1 rounded"></p>
                                </div>
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="visually-hidden">Previous</span>
			  </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="visually-hidden">Next</span>
			  </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- CARDS -->

    <div class="container">
        <h5 class="pt-4">Webpage</h5>
        <div class="d-lg-flex justify-content-center p-md-5">

            <!-- MiR Hotel -->

            <div class="card bg-dark col-xl-6 mb-5 mb-xl-0">
                <img src="/image/galery/sampleweb1.jpg" class="card-img-top" alt="html image">
                <div class="card-body">
                    <h5 class="card-title text-white">MiR Hotel</h5>
                    <h6 class="card-subtitle text-muted mb-2"></h6>
                    <p class="card-text text-white pb-3">A sample Hotel Website using basic HTML codes and CSS.</p>
                    <a href="#" class="btn btn-secondary"> View Webpage</a>
                </div>
            </div>
            <!-- MiR Hotel Card End -->

            <!-- Sports Website Card Start -->
            <div class="card bg-dark col-xl-6 mb-5 mb-xl-0 me-xl-5 ms-xl-5">
                <img src="/image/galery/sampleweb2.jpg" class="card-img-top" alt="bootstrap image">
                <div class="card-body">
                    <h5 class="card-title text-white">Sports Website</h5>
                    <h6 class="card-subtitle text-muted mb-2"></h6>
                    <p class="card-text pb-3 text-white">This is a sample sports website created using HTML and CSS, arranged the elements using display:grid</p>
                    <a href="#" class="btn btn-secondary">View Webpage</a>
                </div>
            </div>
        </div>
    </div>


    <!-- CARDS END -->

    <!-- Contact -->
    <div class="bg-dark min-vh-100 p-5 text-center" id="contact">
        <h2 class="text-light">Contact Me</h2>

        <div class="row mt-3">
            <form class="col-12 offset-sm-3 offset-md-3 offset-xl-3 col-md-8 col-xl-4 bg-primary p-3 w-50 rounded">
                <div class="mb-3">
                    <label for="name" class="form-label text-light">Name</label>
                    <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Your Name">
                </div>
                <div class="mb-3">
                    <label for="email" class="form-label text-light">Email Address</label>
                    <input type="email" class="form-control" id="email" placeholder="Email">
                </div>
                <div class="mb-3">
                    <label for="contactNumber" class="form-label text-light">Contact Number</label>
                    <input type="text" class="form-control" id="contactNumber" placeholder="+63 900 000 0000">
                </div>

                <div class="mb-3">
                    <label class="text-light form-label" for="message">Message Me</label>
                    <textarea class="form-control" id="message" rows="7"></textarea>

                </div>


                <button type="submit" class="btn btn-dark">Send </button>
            </form>
        </div>

    </div>

    <!-- FOOTER -->
    <footer id="main-footer " class="py-2 ">
        <div class="container footer-container text-center fw-bold">
            <div>
                <p>
                    Copyright &copy;2022, All Rights Reserved
                </p>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js " integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p " crossorigin="anonymous "></script>
</body>

</html>